id	order	suborder	attronly	+attrind	-indonly	!(0x100)body	-!(0x200)keywords
1	1	0	the	quick	brown	fox jumps over the lazy dog	foo bar
2	1	0	now	is	the	time for all good men	foo dog
3	2	0	i	mad	liked	a mer himp he se into inutels shere	bar
4	5	3	in	and	smink	the betch yalwas i don into therso bet	moo
5	1	4	a	quick	grown	fox bumps onto the crazy dog	moo
